Python 3.x 系のrequestsモジュールをインストールする

$ pip install requests

では, Python 2.x 系のrequestsモジュールがインストールされてしまいます. したがって, これでは, Python 3.x 系からはrequestsモジュールが利用できません.

$ python3 -m easy_install pip
$ pip install requests

とすれば, Python 3.x 系のrequestsモジュールがインストールできます.

コメントを残す